div#rflexLoginBox {
    height: 95vh;
    display: flex;
    align-items: center;
}

div#loginPanelBody {
    padding-top: 14%;
}

img#logoRflex {
    height: 130px;

}

.loginbox.panel.panel-info {
    border-color: rgba(188, 232, 241, 0);
    flex: 1;
}

.loginbox.panel.panel-info > .panel-body,
.loginbox.panel.panel-info > .panel-footer {
    background-color: rgba(255, 255, 255, 1);
}

.loginbox.panel.panel-info > .panel-footer {
    border-top: 0;
}

div.login-warning.panel {
    background-color: red;
    color: white;
}

div.login-warning.panel a {
    color: rgb(195, 195, 195);
}

/* Propiedad para ajusta la escala del elemento y su contenido (reCAPTCHA) */
.login-recaptcha {
  transform: scale(0.82);
  transform-origin: 0 0;
}
